﻿@media screen and (max-width: 1002px)
{
    body
    {
        background-image: none;
        overflow-x: hidden;
    }

    #Page
    {
        margin: 0 auto;
        width: 100%;
    }

    #Email
    {
        display: none;
    }

    #Phone
    {
        display: none;
    }

    #Weixin
    {
        display: none;
    }

    .BarPC
    {
        display: none;
    }

    .BarMobile
    {
        display: block;
    }

    .Show
    {
        display: block;
    }

    .Hidden
    {
        display: block;
    }

    .NewsPic
    {
        float: none;
        max-width: 100%;
        width:auto;
        margin:0 auto;
    }
    
    .NewsCLayOut
    {
        float: none;
        width: 100%;
    }
    
    .FCHalf
    {
        float: none;
        width: 100%;
    }
}

@media screen and (max-width: 500px)
{
    #Left
    {
        float: initial;
        width: 100%;
    }

    #Right
    {
        float: initial;
        margin-top: 5px;
        width: 100%;
    }

    #Right div
    {
        margin-bottom: 5px;
    }
}
